@font-face {
    font-family: "Myriad Pro";
    src: url("../fonts/MyriadPro-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Myriad Pro";
    src: url("../fonts/MyriadPro-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Myriad Pro";
    src: url("../fonts/MyriadPro-Semibold.woff") format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@keyframes background {
    100% {
        background-position: -3000px 100%, 0px 95%, 0px 50%, 0px 20%, 0px 0;
    }
}
section#hero {
    background-image: url(../images/layer-one.png);
    background-position: bottom;
    background-size: contain;
    background-repeat: repeat space;
    animation: background 100s linear infinite;
    position: relative;
}
section#banner {
    background-image: url(../images/layer-one.png);
    background-position: bottom;
    background-size: contain;
    background-repeat: repeat-x;
    animation: background 100s linear infinite;
    position: relative;
}

body {
    font-family: "Proza Libre", sans-serif;
}

p {
    line-height: 1.6;
}
* {
    margin: 0px;
    padding: 0px;
}
a {
    text-decoration: none;
    transition-duration: 0.3s;
}
h2 {
    color: #1e1e1e;
    font-weight: 700;
}
span.ml-2 {
    /*for */
    margin-left: 4px;
}
span.ml-3 {
    margin-left: 2px;
}
span.ml-1 {
    margin-left: 1px;
}
span.ml-4 {
    margin-left: 3px;
}
span.ml-5 {
    margin-left: 5px;
}
.mobile-icon-w {
    margin-left: 3px;
}
.mobile-icon-f {
    margin-left: 2px;
}
.mobile-icon-i {
    margin-left: 3px;
}
.mobile-icon-linkedn {
    margin-left: 2px;
}
/* span{
    color: #1DF70A;
} */
.navbar-nav {
    flex-direction: row;
    margin-left: auto;
}
/*nav.navbar.navbar-expand-lg.navbar-transfarent.bg-transfarent {*/
/*    padding: 0px;*/
/*}*/

a.nav-link.active {
    color: #000;
    font-size: 18px;
    font-weight: 700;
}
li.nav-item {
    margin: 10px;
}
a.nav-link {
    color: #000;
    font-size: 18px;
    font-weight: 400;
}
.row.hero-body {
    padding: 50px 0px;
}
.hero-text-body h1 {
    font-size: 48px;
    padding-top: 8%;
    font-weight: 500;
    margin-bottom: 0px;
    color: #1df70a;
}
.hero-text-body h1 a {
    color: #1df70a;
}
.hero-text-body h1 a:hover {
    background-color: transparent;
}
.hero-text-body p.forward {
    font-size: 30px;
    font-weight: 400;
    color: #1e1e1e;
    margin: 0px 0px 30px;
}
.hero-text-body p.passionate {
    font-size: 18px;
    font-weight: 400;
    color: #1e1e1e;
    margin-bottom: 20px;
}
.hero-text-body p.mission {
    font-size: 18px;
    font-weight: 500;
    color: #1e1e1e;
    margin-bottom: 50px;
}
/*.mission-i{*/
/*    font-style: normal;*/
/*}*/

.contact-us a {
    /*border: 1px solid;*/
    padding: 10px 22px;
    background-color: #16e310;
    color: #fff;
    font-size: 18px;
    /*box-shadow: 2px 2px 5px darkgray;*/
    border-radius: 3px;
    font-weight: 500;
    letter-spacing: 1px;
    transition-duration: 0.3s;
}
.hero-text-body a:hover {
    background-color: #06b101;
}
.hero-text {
    height: 100%;
    display: flex;
    /*align-items: center;*/
    /*justify-content: center;*/
}
.hero-img {
    display: flex;
    justify-content: center;
    align-items: center;
}
.what h1 {
    font-size: 40px;
    font-weight: 500;
}
.what {
    text-align: center;
}
.what p {
    font-size: 20px;
    font-weight: 400;
    color: #8a8a8a;
    margin: 0 auto;
    width: 80%;
    margin-top: 20px;
    margin-bottom: 40px;
}
section#work {
    background-color: #f6fff6;
    padding: 50px 0px;
}
.box-insights {
    padding: 30px 5px;
    background-color: #fff;
    transition-duration: 0.3s;
}
.box-insights:hover {
    box-shadow: 10px 15px 28px 2px #6e6e6e3d;
}
.box {
    text-align: center;
    border: 2px solid #ecececbd;
    padding: 30px 5px;
    background-color: #fff;
    transition-duration: 0.3s;
}
.box .icon img {
    width: 20%;
}
.box-heading h5 {
    font-size: 18px;
    font-weight: 700;
    color: #1e1e1e;
    margin: 10px 0px 20px;
}
.box .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
}
.box-text p {
    font-size: 16px;
    font-weight: 400;
    color: #8a8a8a;
    height: 130px;
}
.box a {
    padding: 12px 50px;
    background-color: #16e310;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    transition-duration: 0.3s;
}
.box a:hover {
    background-color: #06b101;
}
.box:hover {
    box-shadow: 10px 15px 28px -11px #6e6e6e3d;
}
.about-text {
    text-align: center;
}
.about-text h1 {
    font-size: 40px;
    font-weight: 500;
    padding-bottom: 1%;
}
.about-text p {
    font-size: 16px;
    font-weight: 400;
    color: #8a8a8a;
    margin: 0 auto;
    width: 80%;
    margin-top: 20px;
    margin-bottom: 40px;
}
section#about {
    padding: 50px 0px;
}
.about-box {
    text-align: center;
    border: 2px solid #ecececbd;
    padding: 30px 30px;
    background-color: #fff;
    transition-duration: 0.3s;
    position: relative;
}
.about-box p {
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    color: #8a8a8a;
}
.about-box h5 {
    font-size: 24px;
    font-weight: 500;
    color: #1e1e1e;
    margin: 10px 0px 40px;
}
#about1 p {
    text-align: center;
    line-height: 2;
}
#about2 p {
    text-align: center;
    line-height: 2;
}
#about3 p {
    text-align: center;
    line-height: 2;
}
span.bar {
    position: absolute;
    height: 1px;
    width: 140px;
    background-color: #14bd1b;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
}
section#staff {
    padding: 50px 0px;
    background-color: #f6fff6;
}
.staff-text h1 {
    font-size: 40px;
    font-weight: 500;
}
.staff-text {
    text-align: center;
}

.staffs .img {
    position: relative;
    margin-top: 30px;
}
.oscar {
    position: absolute;
    height: 61px;
    width: 216px;
    background-color: #1e1e1e9b;
    bottom: 0%;
    left: 0%;
    transform: translate(0%, 0%);
}
.christian {
    position: absolute;
    height: 61px;
    width: 216px;
    background-color: #16e7109b;
    bottom: 0%;
    left: 0%;
    transform: translate(0%, 0%);
}
.bruce {
    position: absolute;
    height: 61px;
    width: 216px;
    background-color: #ffffff9b;
    bottom: 0%;
    left: 0%;
    transform: translate(0%, 0%);
}
.Clients-text h1 {
    font-size: 40px;
    font-weight: 500;
    margin-top: 3%;
}
.Clients-text {
    text-align: center;
}
.client-box {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 200px;
    margin-left: 40px;
    margin-top: 6%;
}
.client-box:hover {
    box-shadow: 10px 15px 28px -11px #6e6e6e3d;
}

.client .img {
    width: 70% !important;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.client .img2 {
    width: 60% !important;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.client .img2 img {
    width: 75% !important;
    margin-left: auto;
    margin-right: auto;
}
.client .img1 img {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.client .img3 {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.client .img3 img {
    width: 70% !important;
    margin-left: auto;
    margin-right: auto;
}
.client .img4 {
    width: 70% !important;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.client .img4 img {
    width: 65% !important;
    margin-left: auto;
    margin-right: auto;
}
.client .img img {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}
.client .img5 img {
    width: 60% !important;
    margin-left: auto;
    margin-right: auto;
}
@-moz-document url-prefix() {
    .client .img2 img {
        width: 135px !important;
        margin-left: auto;
        margin-right: auto;
    }
    .client .img1 img {
        width: 210px !important;
        margin-left: auto;
        margin-right: auto;
    }
    .client .img3 img {
        width: 140px !important;
        margin-left: auto;
        margin-right: auto;
    }
}
#carouselClients button {
    background-color: transparent;
}
.spanbox {
    margin: 5px 10px 0px 11px;
    height: 50px;
}
.christian .spanbox h6 {
    font-size: 18px;
    font-weight: 700;
    color: #1e1e1e;
    margin: 0px;
}
.oscar .spanbox h6 {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    margin: 0px;
}
.bruce .spanbox h6 {
    font-size: 18px;
    font-weight: 700;
    color: #1e1e1e;
    margin: 0px;
}
.christian .spanbox p {
    margin: 0px;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}
.oscar .spanbox p {
    color: #747474;
    margin: 0px;
    font-size: 18px;
    font-weight: 400;
}
.bruce .spanbox p {
    color: #565e64;
    margin: 0px;
    font-size: 18px;
    font-weight: 400;
}
.staff-box {
    display: flex;
    justify-content: center;
    align-items: center;
}
.img img {
    width: 100%;
}
.info h4 {
    font-size: 22px;
    font-weight: 700;
    color: #1e1e1e;
}
.info p {
    font-size: 15px;
    font-weight: 400;
    color: #8a8a8a;
}
.info {
    border: 3px solid #fff;
    margin-top: 30px;
    padding: 0px;
    min-height: 300px;
    padding: 10px;
}
.contract-form {
    display: flex;
    justify-content: center;
    align-items: center;
}
.contract-text h1 {
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 40px;
    margin-top: 3%;
}
.contract-text {
    text-align: center;
    margin-bottom: 20px;
}
form {
    width: 50%;
}
input.form-control {
    margin: 15px 0px;
    background-color: #f2f2f2;
    color: #1e1e1e;
    border: 0px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 0px;
    height: 45px;
}
textarea.form-control {
    margin: 15px 0px;
    background-color: #f2f2f2;
    color: #1e1e1e;
    border: 0px;
    font-size: 16px;
    font-weight: 400;
    border-radius: 0px;
    height: 100px;
}
input.form-control::placeholder {
    color: #1e1e1e;
    font-size: 16px;
    font-weight: 400;
}
textarea.form-control::placeholder {
    color: #1e1e1e;
    font-size: 16px;
    font-weight: 400;
}
.form-control:focus {
    border-color: none;
    outline: 0;
    box-shadow: none;
    background-color: #f2f2f2;
}
textarea.form-control:focus {
    border-color: none;
    outline: 0;
    box-shadow: none;
    background-color: #f2f2f2;
}
input {
    position: relative;
}
button {
    padding: 9px 50px;
    background-color: #16e310;
    border-radius: 3px;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    transition-duration: 0.3s;
    border: 0px;
}
.btn-call {
    background-color: #16e310;
    border-radius: 3px;
    color: #000;
    width: 197px;
    align-self: center;
    margin: auto;
    font-size: 15px;
    font-weight: 400;
    transition-duration: 0.3s;
    border: 0px;
}
.btn-call a,
.btn-call a:hover {
    padding: 9px 50px;
    color: #000;
    font-size: 14px !important;
}
section#contract {
    padding: 50px 0px;
}
button.button.g-recaptcha:hover {
    background-color: #06b101;
    border-radius: 3px;
}
button:focus {
    outline: dotted 0px;
}
.address-body {
    display: flex;
    justify-content: space-around;
}
.address-items .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    margin-top: 50px;
}
.address-items p {
    margin-bottom: 0px;
    color: #1e1e1e;
    font-size: 16px;
    font-weight: 400;
}
.address-items a {
    font-size: 12px;
    color: #1e1e1e;
}
.address-items {
    margin-top: 50px;
    text-align: center;
}
.contract-addresses {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.facebook {
    font-size: 30px;
    padding: 10px;
    margin: 0px 40px;
    transition-duration: 0.3s;
}
.facebook a {
    color: #1e1e1e;
}
.facebook:hover svg:not(:root).svg-inline--fa {
    color: #06b101;
}
address {
    width: 70%;
}
.contract-address {
    display: flex;
    justify-content: center;
}
.footer-body {
    display: flex;
    justify-content: center;
    align-items: center;
}
.scrol {
    display: flex;
    cursor: pointer;
}
section#footer {
    background-color: #1e1e1e;
    padding: 30px 0px;
    color: #fff;
}
.footer-body p {
    font-size: 14px;
    margin: 10px 0px 0px;
    font-weight: 400;
}
.footer-body a img {
    width: 100%;
}
.footer-body a {
    width: 36%;
}
svg:not(:root).svg-inline--fa {
    margin: 12px 0px 0px;
    font-size: 34px;
    padding-right: 0%;
}
.box-heading {
    height: 55px;
}
.row.banner-body {
    padding: 50px 0px;
}
.banner-text-body h1 {
    font-size: 48px;
    font-weight: 500;
    color: #1df70a;
    margin-bottom: 35px;
    padding-top: 5%;
}
.banner-text-body p.passionate {
    font-size: 36px;
    font-weight: 400;
    color: #1e1e1e;
    margin-bottom: 20px;
    padding-top: 2%;
}
.banner-text-body p.mission {
    font-size: 20px;
    font-weight: 500;
    color: #1e1e1e;
    margin-bottom: 50px;
}
.banner-text {
    height: 100%;
    display: flex;
}
.banner-img {
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-img img {
    width: 78%;
}
.research h1 {
    font-size: 40px;
    font-weight: 500;
}
.research {
    text-align: center;
    margin-top: 5%;
}
.research p {
    font-size: 18px;
    font-weight: 400;
    color: #8a8a8a;
    margin: 0 auto;
    width: 80%;
    margin-top: 20px;
    margin-bottom: 40px;
}
section#research {
    background-color: #f6fff6;
    padding: 50px 0px;
}
.research-box {
    text-align: center;
    border: 2px solid #ecececbd;
    padding: 30px 5px;
    background-color: #fff;
    transition-duration: 0.3s;
}
.research-box .icon img {
    width: 20%;
}
.research-box-heading h5 {
    font-size: 18px;
    font-weight: 700;
    color: #1e1e1e;
    margin: 10px 0px 20px;
}
.research-box .icon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
}
.research-box-text p {
    font-size: 16px;
    font-weight: 400;
    color: #8a8a8a;
    height: 100px;
}
.research-box a {
    padding: 12px 50px;
    background-color: #16e310;
    border-radius: 3px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    transition-duration: 0.3s;
}
.research-box a:hover {
    background-color: #06b101;
}
.research-box:hover {
    box-shadow: 10px 15px 28px -11px #6e6e6e3d;
}
.analytics-text h1 {
    font-size: 40px;
    font-weight: 500;
}
.analytics-text {
    text-align: center;
}
.analytics-text p {
    font-size: 18px;
    font-weight: 400;
    color: #8a8a8a;
    margin: 0 auto;
    width: 80%;
    margin-top: 20px;
    margin-bottom: 40px;
}
.analytics-box h5 {
    font-size: 24px;
    font-weight: 700;
    color: #1e1e1e;
    margin: 10px 0px 40px;
    text-align: left;
}
.analytics-box {
    max-width: 76%;
}
.analytics-box p {
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    color: #8a8a8a;
}
section#analytics {
    padding: 50px 0px;
}
.reporting-icon img {
    width: 80%;
}
.reporting-box {
    text-align: center;
    border: 2px solid #ecececbd;
    padding: 15px 15px;
    background-color: #fff;
    transition-duration: 0.3s;
    position: relative;
    display: flex;
    margin: 10px 0px;
    justify-content: space-between;
}
.reporting-box:hover {
    box-shadow: 10px 15px 28px -11px #6e6e6e3d;
}
.reporting-icon {
    padding: 20px;
}
span.bar-ana {
    position: absolute;
    height: 2px;
    width: 140px;
    background-color: #14bd1b;
    top: 33%;
    left: 36%;
    transform: translate(-49%, -50%);
    margin-bottom: 5px;
}
span.bar-cre {
    position: absolute;
    height: 2px;
    width: 140px;
    background-color: #14bd1b;
    top: 33%;
    left: 36%;
    transform: translate(-49%, -50%);
    margin-bottom: 5px;
}
section#management {
    padding: 50px 0px;
}
.credit-text {
    text-align: center;
}
.credit-text h1 {
    font-size: 40px;
    font-weight: 500;
}
.credit-text p {
    font-size: 18px;
    font-weight: 400;
    color: #8a8a8a;
    margin: 0 auto;
    width: 80%;
    margin-top: 20px;
    margin-bottom: 40px;
}
.models {
    margin-bottom: 3%;
    font-size: 18px;
    text-align: center;
}
.credit-box {
    max-width: 76%;
}
.credit-box p {
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    color: #8a8a8a;
}
.credit-box h5 {
    font-size: 24px;
    font-weight: 700;
    color: #1e1e1e;
    margin: 10px 0px 40px;
    text-align: left;
}
.portfolio-icon img {
    width: 80%;
}
.portfolio-box {
    text-align: center;
    border: 2px solid #ecececbd;
    padding: 15px 15px;
    background-color: #fff;
    transition-duration: 0.3s;
    position: relative;
    display: flex;
    margin: 10px 0px;
    justify-content: space-between;
}
.portfolio-box:hover {
    box-shadow: 10px 15px 28px -11px #6e6e6e3d;
}
.portfolio-icon {
    padding: 20px;
}
.modelses-box-box {
    padding: 20px;
    border-radius: 3px;
    margin-bottom: 15px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
}
.research-box-heading {
    height: 55px;
}
.models-box-heading {
    height: 55px;
}
.scilence-img img {
    width: 100%;
}
.scilence-text a h2 {
    /*text-transform: uppercase;*/
    font-size: 36px;
    font-weight: 700;
    color: #1e1e1e;
    margin-bottom: 35px;
}
.scilence-text {
    padding: 35px;
    position: relative;
}
p.normal {
    font-size: 24px;
    font-weight: 400;
    color: #8a8a8a;
    margin: 18px 0px;
}
p.semibold {
    font-size: 24px;
    font-weight: 600;
    color: #8a8a8a;
    margin: 18px 0px;
}
.science-link .read a {
    color: #16e710;
    font-weight: 400;
    font-size: 18px;
    text-decoration: underline;
    margin-right: 10px;
}
.science-bar {
    background-color: #16e710;
    width: 155px;
    height: 1px;
    position: absolute;
    top: 0%;
    left: 0%;
    transform: translate(0%, 0%);
}
.bars {
    position: relative;
    margin: 0px 0px 60px;
}
.row.science-machine {
    margin: 100px 0px;
    box-shadow: 0px 0px 100px 9px #6e6e6e3d;
}
.col-12.col-lg-6.scilence-imgs {
    padding: 0px;
}
.science-link {
    display: flex;
    margin-top: 20px;
}
.articles-heading h1 {
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 50px;
}
.articles-heading {
    text-align: center;
}
.articles-text {
    padding: 30px;
}
.articles-link-main a h2 {
    font-weight: 700;
    font-size: 24px;
    color: #1e1e1e;
    padding-bottom: 15px;
    min-height: 99px;
}
p.regulear {
    font-size: 16px;
    font-weight: 400;
    min-height: 125px;
    color: #8a8a8a;
}
/*.articles-bar {*/
/*    background-color: #16e710;*/
/*    width: 140px;*/
/*    height: 1px;*/
/*    position: absolute;*/
/*    bottom: 0%;*/
/*    left: 0%;*/
/*    transform: translate(0%, 0%);*/
/*}*/
.articles-link-main {
    position: relative;
}
section#articles {
    background-color: #f6fff6;
    padding: 50px 0px;
}
.articles-body {
    background-color: #fff;
    transition-duration: 0.3s;
    margin-bottom: 30px;
}
.articles-img a img {
    width: 100%;
}
.articles-body:hover {
    box-shadow: 10px 15px 28px -11px #6e6e6e3d;
}
nav#changes {
    display: flex;
    justify-content: center;
    font-size: 20px;
}
.row.pagina {
    margin: 72px 0px;
}
.page-link {
    border: 0px;
    background-color: transparent;
}
.pagi img {
    display: flex;
    justify-content: center;
    align-items: center;
}
.page-item:not(:first-child) .page-link {
    margin-left: 10px;
}
li.page-item {
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagi {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #16e710;
    display: flex;
    justify-content: center;
    align-items: center;
}
li.page-item a:hover {
    color: #1e1e1e;
}
li.page-item a {
    color: #8a8a8a;
    font-weight: 700;
    font-size: 20px;
}
a.page-link.active {
    color: #1e1e1e;
    font-size: 20px;
}
.page-link:hover {
    z-index: 2;
    color: #0a58ca;
    background-color: transparent;
    border-color: transparent;
}
.page-link:focus {
    background-color: transparent;
    box-shadow: none;
}
li.page-item.disabled {
    opacity: 0.3;
}
q.semibold {
    font-size: 60px;
    font-weight: 600;
    color: #8a8a8a;
    margin: 18px 0px;
}
.quote p {
    font-size: 30px;
    margin-bottom: 40px;
}
q::after {
    position: absolute;
    top: 50%;
    left: 38%;
    transform: translate(-62%, 46%);
}
q::before {
    position: absolute;
    top: 0%;
    left: 0%;
    transform: translate(0%, -50%);
}
.quote {
    margin-top: 56px;
    margin-left: 38px;
    margin-bottom: 46px;
}
p.semibold.news-itylic {
    margin: 40px 0px;
}
.news-hero-heding {
    position: relative;
    margin-top: 20px;
}
.news-hero-heding h2 {
    font-size: 48px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 30px 0px 0px 0px;
}
.news-hero-img img {
    width: 100%;
}
.quotation {
    position: relative;
}
section#news-hero {
    padding: 80px 0px;
}
section#other-arcicles {
    background-color: #f6fff6;
    padding: 50px 0px;
}
.profile-img {
    width: 100px;
    height: 100px;
    position: relative;
    display: flex;
    justify-content: center;
}
.profile-img img {
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}
.main-comment {
    display: flex;
    margin-top: 40px;
}
.profile-info .name {
    display: flex;
    align-items: center;
}
ul.profile-link {
    display: flex;
    list-style: none;
    color: #009ee0;
}
span.disk {
    position: absolute;
    height: 7px;
    width: 7px;
    background-color: #009ee0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 13px;
    border-radius: 50%;
}
.disk {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
ol,
ul {
    padding: 0px;
}
ul.profile-link li {
    margin-right: 23px;
}
.profile-info {
    margin-left: 25px;
}
.profile-info .name h2 {
    margin-right: 10px;
    font-size: 24px;
}
ul.profile-link li a {
    color: #009ee0;
}
section#comment {
    background-color: #f6fff6;
    padding: 50px 0px;
}
.comment .reply {
    display: flex;
    margin-left: 125px;
    margin-top: 25px;
}
.reply .profile-img-box .profile-img {
    width: 65px;
    height: 65px;
    position: relative;
    display: flex;
    justify-content: center;
}
.reply .profile-img-box .profile-img img {
    width: 65px;
    height: 65px;
}
.brack {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #00000014;
    bottom: 0%;
    left: 0%;
    transform: translate(0%, 0%);
}
.comment {
    position: relative;
}
form.form-comment {
    width: 100%;
    margin: 65px 0px 110px;
}
textarea.form-control.comment-body {
    height: 150px;
    background-color: #f2f2f2;
}
.text-muted {
    color: #6c757d !important;
    font-weight: 700;
}

.modal-body {
    display: flex;
    justify-content: space-around;
    padding: 60px 50px;
}
.modal-body a {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}
.modal-body a svg {
    color: #fff;
    margin: 0 !important;
}
a.share-facebook {
    background: #3b5998;
}
a.share-twitter {
    background: #00aced;
}
a.share-linkedin {
    background: #0f76a8;
}
.modal-header h5 {
    text-align: center;
    display: block;
    width: 100%;
    font-family: "Myriad Pro";
    font-size: 23px;
    font-weight: 700;
    letter-spacing: 1px;
}
button.close {
    padding: 0;
    background: transparent;
    color: #8c8c8c;
    border-radius: 100%;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 20px;
    top: 25px;
}
button.close svg {
    margin: 0 !important;
}
.modal-content {
    border: none;
    box-shadow: 0px 10px 45px 10px #0000000f;
}
.modal {
    background: #ffffffcc;
    padding-right: 0 !important;
}
.modal-header {
    padding: 20px 0px;
}
#logo-principal {
    width: 160px;
}
.error {
    color: red;
}
.tree {
    height: 410px;
    padding-bottom: 18%;
    margin-left: 25%;
}
.buton-models {
    padding: 5px;
    background: #16e310;
    border-radius: 2px;
    color: white;
}
.buton-models:hover {
    background-color: #06b101;
    color: white;
}
.title-models {
    border-bottom: solid #16e310 2px;
    padding: 5px 0px 3px 0px;
}
.navbar-brand a:hover {
    background: transparent;
}

/*For Featured insights page need to use the css from here to end*/

.featured-header-slider-image img {
    width: 100%;
}
.col-12.featured-header-col-main {
    padding: 0;
}
.featured-header-slider-text-wraper {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.featured-header-slider-text h2 {
    font-style: normal;
    font-weight: 700;
    font-size: 43px;
    line-height: 65px;
    text-align: center;
    text-transform: uppercase;
    font-family: "Proza Libre", sans-serif;
    color: #fff;
}
.featured-header-slider-text p {
    font-weight: 400;
    font-size: 20px;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    width: 70%;
    margin: 0 auto;
    font-family: "Proza Libre", sans-serif;
}
.featured-header-slider-image {
    position: relative;
}
.featured-header-slider-text {
    text-align: center;
}
.featured-header-slider-image:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #00000073;
}
.featured-header-slider-text a {
    padding: 10px 40px;
    background-color: #16e310;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    transition-duration: 0.3s;
    text-transform: uppercase;
    font-family: "Proza Libre", sans-serif;
    margin-top: 40px;
}
.featured-header-slider-text a:hover {
    background-color: #06b101;
}
a {
    transition: 0.3s ease;
    display: inline-block;
    text-decoration: none !important;
}
.owl-dots {
    position: absolute;
    width: 100%;
    bottom: 50px;
    text-align: center;
}
.owl-dots button {
    border: 1px solid;
    width: 10px;
    height: 10px;
    background: #b7b7b7 !important;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 100%;
    transition: 0.3s ease;
}
button.owl-dot.active {
    background: #16e310 !important;
}
.owl-dots button:hover {
    background: #16e310 !important;
}
section#nav {
    position: relative;
    z-index: 100;
}
section#featured-header {
    margin-top: -105px;
}
ul.navbar-nav.nav-link-white a {
    color: #ffffff75;
    font-family: "Proza Libre", sans-serif;
    font-weight: 400;
}
.featured-insight-sec-title h3 {
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 65px;
    letter-spacing: 0em;
    text-align: center;
    text-transform: uppercase;
    font-family: "Proza Libre", sans-serif;
}
.featured-insight-sec-title p {
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 33px;
    letter-spacing: 0em;
    text-align: center;
    text-transform: uppercase;
    font-family: "Proza Libre", sans-serif;
    color: #8a8a8a;
}
section#featured-insight {
    padding: 70px 0px;
}
.featured-insight-sec-title {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}
.nav-link-white a.nav-link.active {
    color: #fff !important;
}
.featured-insight-item-large {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
}
.featured-insight-item-large > div {
    width: 49%;
}
.featured-insight-item-large-image img {
    width: 100%;
}
.featured-insight-item-large-text a {
    font-family: Proza Libre;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0em;
    text-align: left;
    color: #8a8a8a;
}
.featured-insight-item-large-text h4 {
    font-family: Proza Libre;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 51px;
    letter-spacing: 0em;
    text-align: left;
    color: #000;
    margin-top: 15px;
    margin-bottom: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.featured-insight-item-large-text p {
    font-family: Proza Libre;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 34px;
    letter-spacing: 0em;
    text-align: left;
    color: #babaab;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 0;
}
.featured-insight-item-small-image img {
    width: 100%;
}
.featured-insight-item-small-text a {
    font-family: Proza Libre;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #8a8a8a;
}
.featured-insight-item-small-text h4 {
    font-family: Proza Libre;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0em;
    text-align: left;
    color: #000;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.featured-insight-item-small-text p {
    font-family: Proza Libre;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #8a8a8a;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    margin-bottom: 0;
}
.featured-insight-item-small-text {
    padding-top: 15px;
}
.featured-insight-item-small {
    margin-top: 30px;
    margin-bottom: 30px;
}
.featured-header-slider-image {
    position: relative;
    min-height: 650px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.owl-nav {
    position: absolute;
    width: 95%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: space-between;
}
.owl-nav button {
    color: #fff !important;
    transition: 0.3s ease;
}
.owl-nav button:hover {
    color: #16e310 !important;
}
.owl-nav button svg {
    font-size: 35px !important;
}
@media (max-width: 1500px) {
    .featured-header-slider-image img {
        width: 125% !important;
    }
}
@media (max-width: 1199.98px) {
    .featured-header-slider-image img {
        width: 150% !important;
    }
    .featured-header-slider-text p {
        width: 80%;
    }
    .featured-insight-item-large-text h4 {
        font-size: 31px;
        line-height: 40px;
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .featured-insight-item-large-text p {
        font-size: 20px;
    }
    .featured-header-slider-image {
        min-height: auto;
        max-height: 750px;
    }
}

@media (max-width: 991.98px) {
    .featured-header-slider-image img {
        width: 191% !important;
    }
    .featured-insight-item-large-text h4 {
        font-size: 23px;
        line-height: 30px;
        margin-top: 10px;
        margin-bottom: 5px;
    }
    .featured-insight-item-large-text p {
        font-size: 16px;
        line-height: 26px;
    }
    .featured-insight-item-large-text a {
        font-size: 16px;
    }
    .featured-insight-item-large-text h4 {
        font-size: 23px;
        line-height: 30px;
        margin-top: 5px;
        margin-bottom: 0px;
    }
    .featured-insight-sec-title p {
        font-size: 18px;
    }
    .menu-bg svg.svg-inline--fa.fa-bars.fa-w-14 {
        color: #fff;
        font-size: 33px;
    }
    .menu-bg {
        background: #03556e;
    }
}

@media (max-width: 767.98px) {
    .featured-header-slider-text p {
        width: 100%;
        font-size: 18px;
    }
    .featured-header-slider-text h2 {
        font-size: 40px;
        line-height: 55px;
    }
    .featured-insight-item-large {
        display: block;
    }
    .featured-insight-item-large > div {
        width: 100%;
    }
    .featured-insight-item-large-text {
        margin-top: 20px;
    }
    .featured-header-slider-image img {
        width: 260% !important;
    }
    section#featured-header {
        margin-top: 0;
    }
}

@media (max-width: 575.98px) {
    .featured-insight-item-small-image a {
        display: block;
    }
    .featured-insight-item-small-text h4 {
        font-size: 22px;
        line-height: 35px;
    }
    .featured-insight-item-small-text a {
        font-size: 16px;
    }
    .featured-insight-item-small-text p {
        font-size: 16px;
        line-height: 26px;
        color: #8a8a8a;
    }
    .featured-insight-item-large-text h4 {
        margin-bottom: 10px;
    }
    .featured-insight-sec-title h3 {
        font-size: 40px;
    }
    .featured-header-slider-image {
        min-height: 550px;
        max-height: 550px;
    }
    .featured-header-slider-image img {
        width: 313% !important;
    }
    .featured-header-slider-text h2 {
        font-size: 35px;
        line-height: 55px;
    }
    .owl-nav {
        display: none;
    }
}

@media (max-width: 400px) {
    .featured-header-slider-image img {
        width: 370% !important;
    }
    .featured-header-slider-text h2 {
        font-size: 30px;
        line-height: 45px;
    }
    .featured-header-slider-text p {
        width: 100%;
        font-size: 16px;
        line-height: 25px;
    }
    .featured-header-slider-image {
        min-height: 520px;
        max-height: auto;
    }
    .owl-dots {
        bottom: 20px;
    }
    .featured-insight-sec-title h3 {
        font-size: 35px;
        line-height: 50px;
    }
}

/*For Featured insights page need to use these css*/

/*For Newbody v2.1 page need to use the css from here to end*/
section#newbody-v2_1-header {
    padding: 115px 0px;
    background: #031d2a;
    position: relative;
}
.newbody-v2_1-header-background-image {
    position: absolute;
    width: 50%;
    height: 100%;
    background-size: cover !important;
    top: 0;
    right: 0;
}
.news-v2-background {
    padding: 2%;
    width: 100%;
    background: #031d2a !important;
    color: #fff;
}
.newbody-v2_1-header-content h1 {
    font-family: Proza Libre;
    font-size: 36px;
    font-weight: 700;
    line-height: 52px;
    text-align: left;
    color: #fff;
    border-bottom: 1px solid #ffffff;
    margin-right: 13px;
    padding-bottom: 10px;
}
.newbody-v2_1-header-content p {
    font-family: Proza Libre;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    text-align: left;
    color: #fff;
    margin-bottom: 0;
    margin-top: 20px;
}
.researce-and-data-graph img {
    width: 100%;
}
.researce-and-data-left h2 {
    font-family: Proza Libre;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 49px;
    text-align: left;
    display: inline-block;
    border-bottom: 2px solid #16e710;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
section#researce-and-data {
    padding: 80px 0px;
}
.researce-and-data-wraper p {
    font-family: Proza Libre;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    color: #8a8a8a;
}
.researce-and-data-wraper h5 {
    font-family: Proza Libre;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    margin-top: 30px;
    margin-bottom: 20px;
}
.text-black {
    color: #000 !important;
}
.researce-and-data-wraper h3 {
    font-family: Proza Libre;
    font-size: 29px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    text-align: left;
    margin-bottom: 20px;
}
.researce-and-data-wraper span {
    font-family: Proza Libre;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    color: #8a8a8a;
    display: block;
    text-align: right;
    margin-top: 40px;
}
a {
    text-decoration: none !important;
    display: inline-block;
}
a.back-btn {
    width: 100%;
    padding: 15px 60px;
    font-family: Proza Libre;
    font-size: 19px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: center;
    color: #fff;
    background: #16e710;
    text-transform: uppercase;
    margin-top: 50px;
}
.send-message {
    padding: 20px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
.send-message span {
    width: 100%;
    text-transform: none;
    color: #ffffff;
}
a.back-btn:hover {
    background: #16dc10;
}
.researce-and-data-graph {
    margin-top: 50px;
    margin-bottom: 70px;
}
.researce-and-data-writer-info {
    border: 1px solid #f1f1f1;
}
.rd-writer-main {
    background: #e4ded8;
}
.rd-writer-main img {
    width: 80px;
    border-radius: 100%;
}
.rd-writer-main h4 {
    font-family: Proza Libre;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    margin-top: 20px;
    margin-bottom: 0px;
}
.rd-writer-main {
    text-align: center;
    padding: 20px 10px;
    border-bottom: 3px solid darkgrey;
}
.rd-writer-social-links a svg {
    margin: 0 !important;
    width: 16px !important;
    color: #fff;
}
.rd-writer-social-links a {
    display: flex;
    align-items: center;
    padding: 20px 0px;
    border-bottom: 1px solid #e8e8e8;
}
.rd-writer-social-links {
    padding: 0px;
}
.rd-writer-social-links a:last-child {
    border-bottom: none;
}
span.social-media-name {
    font-family: Proza Libre;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    text-align: left;
    color: #000;
}
span.social-media-icon {
    display: flex;
    height: 40px;
    width: 41px;
    font-size: 8px !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin-right: 10px;
}
a.social-linked .social-media-icon {
    background: #0077b5;
    margin-left: 10px;
}
a.social-twitter .social-media-icon {
    background: #00acee;
    margin-left: 10px;
}
a.social-facebook .social-media-icon {
    background: #3b5998;
    margin-left: 10px;
}
a.social-mail .social-media-icon {
    background: #6586db;
    margin-left: 10px;
}
.related-post-sidebar {
    border: 1px solid #f1f1f1;
    margin-top: 30px;
}
.related-post-sidebar h3 {
    font-family: Proza Libre;
    font-size: 23px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    background: #031d2a;
    text-align: center;
    padding: 15px;
    color: #fff;
}
.related-post-sidebar a {
    font-family: Proza Libre;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #808080;
    border-bottom: 1px solid #e8e8e8;
    padding: 12px 0px;
    text-decoration: underline !important;
}
.related-post-links {
    padding: 0px 20px;
}
.related-post-links a:last-child {
    border-bottom: none;
}
html {
    scroll-behavior: smooth;
}

@media (max-width: 991.98px) {
    .researce-and-data-right-sidebar {
        margin-top: 50px;
    }
}

@media (max-width: 575.98px) {
    .newbody-v2_1-header-content h1 {
        font-size: 30px;
        line-height: 45px;
    }
    .newbody-v2_1-header-content p {
        font-size: 16px;
    }
    .researce-and-data-left h2 {
        font-size: 30px;
    }
    .researce-and-data-wraper p {
        font-size: 16px;
    }
    .researce-and-data-wraper h3 {
        font-size: 25px;
    }
    a.back-btn {
        font-size: 17px;
    }
    section#researce-and-data {
        padding: 50px 0px;
    }
}

.footer-menus-wraper {
    display: flex;
    justify-content: space-between;
    color: #8a8a8a !important;
    font-family: Proza Libre;
}
.footer-menus-wraper ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-menus-wraper a {
    font-size: 15px;
    color: #8a8a8a;
    line-height: 32px;
}
.footer-menus-wraper h5 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
}
.footer-menus-wraper svg {
    font-size: 16px !important;
    margin: 8px 12px 0px 0px !important;
}
.footer-contact > div {
    display: flex;
    margin-bottom: 12px;
}
.footer-contact-items p {
    margin-bottom: 0;
    width: 195px;
    font-size: 15px;
}
section#copyright {
    text-align: center;
    background: #000;
    padding: 20px;
}
section#copyright p {
    font-size: 16px;
    color: #fff;
    margin-bottom: 0;
}
.footer-body img {
    /*width: 200px;*/
}
.footer-body {
    display: flex;
    justify-content: left;
    align-items: center;
    margin-bottom: 45px;
}

@media (max-width: 575.98px) {
    .footer-menus-wraper {
        display: block;
        justify-content: space-between;
        color: #8a8a8a !important;
        font-family: Proza Libre;
        margin-top: 50px;
    }
    .footer-body {
        justify-content: center;
    }
    .footer-menus-wraper > div {
        text-align: center;
        margin-bottom: 30px;
    }
    .footer-contact {
        margin-top: 20px;
    }
    .footer-contact > div {
        display: flex;
        margin-bottom: 12px;
        justify-content: center;
    }
    .footer-social {
        margin-bottom: 0px !important;
    }
    .footer-menus-wraper {
        margin-top: 30px;
    }
    .footer-body img {
        width: 150px !important;
    }
}
.terms-text {
    line-height: 30px;
}

.fixed-msg {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 200;
    width: 100%;
    text-align: center;
}
.contact-us-header {
    padding: 10px 25px;
    background-color: #16e310;
    color: #fff !important;
    font-size: 18px;
    /*box-shadow: 2px 2px 5px darkgray;*/
    border-radius: 3px;
    font-weight: 500;
    letter-spacing: 1px;
    transition-duration: 0.3s;
}

@media (max-width: 550.98px) {
    .navbar .container .nav-item .contact-us a,
    .contact-us-header {
        font-size: 18px;
        padding: 5px 10px;
    }
}
